#button-panel input[type="button"]{
	border: 1px solid silver !important;
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
	padding: 5px 20px 5px 20px !important;
	cursor:pointer;
}
#button-panel .cancel-button{
	background-color: #ccc !important;
	color: #000000 !important;
}
#button-panel .save-button, #button-panel .close-button{
	background-color: #660000 !important;
	color: white !important;
	width:100px;
}

#button-panel .save-large-button{
	background-color: #660000 !important;
	color: white !important;
}

#button-panel{
	position:absolute;
	bottom:10px;
	float:right;
	width: 100%;
}
#intakePopUp{
	height:240px !important;
}
.intakePopUp li {
	margin-left:30px;	
}

.intakePopUp {
	position:absolute;
	top:250px;
	margin-left:250px;
	z-index:50;
	
	width:350px;
	
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	
}
#intakeEmail {
	height:80px; !important;	
}
.intakePopUpIncome {
	position:absolute;
	top:50px;
	margin-left:250px;
	z-index:50;
	
	width:350px;
	
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	
}
.intakePopUp p {
	margin-left:10px;	
	padding-right:10px;
}
.intakePopUp .ul {
	margin-left:100px;	
}
.intakePopUpIncome {
	position:absolute;
	top:250px;
	margin-left:320px;
	z-index:25;
	
	width:300px;
	height:200px;
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	
}
.intakePopUpExit {
	position:absolute;
	top:50px;
	margin-left:150px;
	z-index:2000;

	
	width:350px;
	
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	
}
#intake-content fieldset{
	display:block;
	border:none;
	line-height: 27px;
	padding:0px;
}
#intake-content input[type="text"], #intake-form select{
	width:200px;
}
#intake-content 
.left{
	float:left;
	text-align: right;
	padding-left:10px;
}
#intake-content
.right{
	float:right;
	min-width:150px;
	width:50%;
	padding-right:30px;
}
#intake-content .ul {
	margin-left:20px;	
	padding-left:50px;
}
#intake-content .li {
	padding-left:50px;
}
#intake-content 
.full{
	display:block;
	text-align: center;
}

#errorMsgs {
	color:#660000;	
}

#errorList {
	color:#000000;
	padding-left:20px;
}

.errorPopUp {
	position:absolute;
	top:150px;
	margin-left:150px;
	z-index:100;
	
	width:450px;
	height:140px;
	background-color:#ffffba;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	
}

.intakeTicketCallUs {
	background:url(../images/callusicon.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:480px;
	margin-left: 10px;
}

.intakeTicketCallUsES {
	background:url(../images/es/callusicon.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:480px;
	margin-left: 10px;
}

.intakeTicketCallUs div {
	font-family:Helvetica, Arial, sans-serif;
	padding-left:20px;
	padding-top:12px;
	font-size:120%;
	color:#000000;
	
}

.intakeTicketCallUs div span {
	padding-left:20px;
	font-size:14px;
}
.intakeTicketWellCall {
	background:url(../images/callyouicon.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:480px;
	margin-left: 10px;
	
}

.intakeTicketWellCallES {
	background:url(../images/es/callyouicon.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:480px;
	margin-left: 10px;
	
}
.intakeTicketSchedule {
	width:480px;
	margin-left: 10px;
}
.intakeTicketSchedule  div{
	font-family:Helvetica, Arial, sans-serif;
	padding-left:20px;
	padding-top:12px;
	font-size:120%;
	color:#000000;
}

.intakeTicketWellCall div {
	font-family:Helvetica, Arial, sans-serif;
	padding-left:20px;
	padding-top:12px;
	font-size:120%;
	color:#000000;
}
.intakeTicketWellCall .step2 {
	color:#ff6600;
	font-weight:bold;
	font-size:140%;
}

.intakeTicketCallUs .step2 {
	color:#ff6600;
	font-weight:bold;
	font-size:140%;
}

.intakeSurveyMsg {
	width:180px;
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
	margin-left:275px;
	margin-bottom:20px;
}

.intakeSurveyMsg a{
	text-decoration:none;
	font-weight:bold;
}
.darkClass
{
    background: #bbb;
    filter:alpha(opacity=70); /* IE */
    opacity: 0.7; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
     height: 100%;
    width: 100%;
     position:fixed;
    top: 0px;
    left: 0px;
	z-index:2;
	
	
}
